Subject: Pine on wyse30? Help?

From: agulleru@cern06. (Arne Gullerud)
Date: 29 Oct 94 19:09:53 GMT

I just got a "new" dumb terminal -- a wyse30.  My "old" terminal was
a "TAB" terminal which had a nice vt100 emulation mode which let pine
work nicely.  However, I am having troubles with the wyse30.  I am
running it off an HP700 workstation, and I set the environment variable 
as wy30.  Pine seems to start O.k., but the reversing gets screwed up, and
pine oftern (particularly in the index page) scrolls up a line when it 
shouldn't, which screws up the whole screen.

Any suggestions or anyone who has the remotest experience with this?  I
have just started using pine as my major newsreader and I rely on it at
work, so I would really like it to work on my home-bound dumb terminal.

Thanks for any help anyone can give me.

Please respond by email, and I will post the findings if anyone cares.

	-Arne Gulleru ([email-masked])